App\Soap\dealerbuilt\src\DealerBuiltSoapEnvelopeBodyGetPaymentMethods:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    paymentMethodsResponse:
      expose: true
      access_type: public_method
      serialized_name: GetPaymentMethodsResponse
      xml_element:
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
      accessor:
        getter: getPaymentMethodsResponse
        setter: setPaymentMethodsResponse
      type: App\Soap\dealerbuilt\src\GetPaymentMethodsResponse